Subject: Trainer Candidate - Shelly Chaudhary
From: Shelly Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:38:47 -0400

| | Tech Support Test

Name | Shelly Chaudhary
E-mail | [email-masked]
Phone Number | (91) 9811253725
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sopra Steria | Process Associate | Currently working | 22K
Previous Employer 1 | Aon Hewitt | Team Member | 15 March 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30-45 days

Please briefly describe your work experience specifically in training?

Currently I am working in Sopra Steria for UK clients.
I have experience into UK utilities bill processing.
Also deal with customer queries through Email, Letter, Chat & Telephonic contact.
Take training's for new joiners as a mentor.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During Covid-19, at the time of initial lock down, I worked in the most difficult situation, team of 10 members (including me) worked together and managed the work of 30 team members for 2 months. We worked as a Critical resource for the organisation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For me a good customer service is when we provide basic support to the customer, fulfilling the needs of the customer, where as great customer service is when we work beyond the customer expectations, delighting them with exceptional experiences and working beyond their expectations.

What according to you makes you a good candidate for this position?

I have experience in working tough situation like peak situation, lock down situation is a great example.
I focus on my work irrespective of any consequences and always deliver my best.
I have a never give up attitude and always ready to learn new things which i can use further at my best.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |